/* line 4, ../sass/muhba-formulari.scss */
.breadcrumb li {
  font-size: 12px;
  color: #000000;
}

/* line 12, ../sass/muhba-formulari.scss */
.node-formulari h1 {
  margin-bottom: 25px;
}
/* line 16, ../sass/muhba-formulari.scss */
.node-formulari p {
  font-size: 12px;
}
/* line 20, ../sass/muhba-formulari.scss */
.node-formulari .summary {
  float: left;
  width: 295px;
  margin-right: 20px;
}
/* line 25, ../sass/muhba-formulari.scss */
.node-formulari .summary p {
  margin-top: 0;
}
/* line 30, ../sass/muhba-formulari.scss */
.node-formulari .form-area {
  float: left;
  width: 610px;
}
/* line 35, ../sass/muhba-formulari.scss */
.node-formulari .form-fields {
  border: solid #111;
  border-width: 7px 0;
  padding-top: 15px;
}
/* line 40, ../sass/muhba-formulari.scss */
.node-formulari .form-fields input {
  width: 100%;
  border: 1px solid #111;
  box-sizing: border-box;
}
/* line 46, ../sass/muhba-formulari.scss */
.node-formulari .form-fields label {
  margin-bottom: 15px;
  font-size: 12px;
}
/* line 51, ../sass/muhba-formulari.scss */
.node-formulari .form-fields label.required:before {
  content: '*';
  color: #DC052A;
}
/* line 57, ../sass/muhba-formulari.scss */
.node-formulari .button {
  width: 140px;
  height: 16px;
  float: left;
  background-color: #DC052A;
  text-align: center;
  padding: 12px 0 12px 0;
  margin: 12px 0 12px 0;
  color: #fff;
  border: none;
  height: auto;
  font-size: 12px;
  font-weight: bold;
}
/* line 72, ../sass/muhba-formulari.scss */
.node-formulari .form-region {
  float: left;
  width: 295px;
}
/* line 77, ../sass/muhba-formulari.scss */
.node-formulari .form-region + .form-region {
  margin-left: 20px;
}
/* line 81, ../sass/muhba-formulari.scss */
.node-formulari input[type="checkbox"] {
  width: 6%;
}
